.erjifontover131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131078{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle131078{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover131093{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131093{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground131093{ background-image: url(images/leftnav_bg.png) ;}
.erjibackground131093{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131093{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131093{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}
.yijifontover131093{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover131093{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover131093{ background-image: url(images/leftnav_bg.png) ;}
.ejfontstyle131093{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle131094{ color: #222222 ;}
.fontstyle131094{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle131094{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.votetitlestyle131077{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle131077{ font-weight: bold; font-size: 12pt ;}
.navstyle131077{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle131077{ font-size: 9pt ;}
.contentstyle131077{ font-size: 9pt; line-height: 150% ;}
.authorstyle131077{ font-size: 9pt ;}
.footstyle131077{ font-size: 9pt ;}
.contextstyle131077{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle131077{ font-size: 9pt; font-family: 宋体 ;}
.votestyle131077{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle131077{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c131077_content span{
    font-size:100%;}
